* {
	font-family: 'Montserrat', 'sans-serif';
}

header {
	text-align: center;
	font-size: 50px;
	color: floralwhite;
	font-weight: 700;
	background-color: #374A67;

}

.text-small {
	font-size: 20px;
	color: antiquewhite;
	line-height: 5;
}
li {
  	color: ;
  	text-align: left;
	font-size: 16px;
	list-style-type: none;
	overflow: hidden;
	display: inline-block;
}
h2 {
	font-size: 25px;
	text-transform: uppercase;
	line-height: 0.5;

}

p {
	font-size: 16px;
}
section{

	background-color: #FAF0CA;
}
.author {
	color: cadetblue;
	font-size: 18px;
	font-weight: bold;
}